@charset "utf-8";
/* CSS Document */

/***************************************
Part Order History Page
***************************************/

#DOMWindow .tableheader th {
	background:transparent url('/mylionel/images/framework/back_prod_h4.gif') repeat-x scroll center top;
	color:#ccf;
	padding:4px 8px 6px 7px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	font-family: 'MyriadProSemiBold', sans-serif;
}

#DOMWindow table {
	width:100%;
	/*padding: 10px 0;*/
}
#DOMWindow div.giftPreviewPad table {
	width:600px;
	/*padding: 10px 0;*/
}
#DOMWindow td {
	padding:4px 8px;
	/*border-bottom:1px solid #ccc;*/
	font-size: 14px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow img.viewDetails {
	cursor:pointer;
}

#DOMWindow tr.norm td {
	background:#dfe7f0;
	font-size: 14px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow tr.alt td {
	background:#fff;
}

#DOMWindow tr td.noborder {
	border-bottom:none !important;
}

#DOMWindow tr td.noborder p {
	margin:10px 0 10px;
}
#DOMWindow tr td.noborder p.methods {
	margin:0 0 10px;
}
#DOMWindow tr td.totals {
	font-size:15px;
	font-weight:bold;
	text-align:right;
	width: 100px;
}

#DOMWindow tr td.decimal {
	text-align:right;
	padding:0 20px 0 0;
	width:65px;
}

#DOMWindow tr td.decimalRed {
	text-align:right;
	padding:0 20px 0 0;
	width:65px;
	color: #ff3a00;
}

#DOMWindow .viewMore {
	padding:5px 5px 0;
	text-align:right;
	cursor: pointer;
}

#DOMWindow .mlcustReview {
	margin:0 0 20px;
	overflow:hidden;
	padding:0 20px 0 0;
}

#DOMWindow .mlreviewItem {
	margin:10px 0 0 18px;
	width:230px;
}

#DOMWindow tr td .loginRow {
	clear:both;
	margin:10px 0;
	overflow:hidden;
	width:216px;
}

#DOMWindow tr td .loginRow span.loginLabel {
	float:left;
	text-align:right;
	width:100px;
}

#DOMWindow tr td .loginRow span.loginInput {
	float:right;
	width:100px;
	padding: 2px 0;
}

.pointer {
	cursor: pointer;
}

form {
	margin: 0;
	padding: 0;
}

/********Invoice page ******************/
#DOMWindow #introstore {
margin:10px 0 0;
padding:0;
width:832px;
}
#DOMWindow #introstore .introstore1 {
display:inline-block;
float:left;
margin:0 0 10px;
padding:0;
width:400px;
}
#DOMWindow #introstore .introstore2 {
display:block;
float:right;
margin:10px 0 0;
padding:0;
width:410px;
}
#DOMWindow #introstore .invAddress {
display:none;
}

#DOMWindow #introstore .introstore1 h5 {
color:#0C265E;
font-family:'MyriadProSemibold',sans-serif;
font-size:28px;
font-weight:normal;
margin:10px 0 0;
}
#DOMWindow #introstore .introstore2 .buttons {
display:block;
float:right;
margin:10px 0 0;
padding:0 7px 0 5px;
}


#DOMWindow div.panelolstoreback .rightbox {
	background:url("/mylionel/images/onlineStore/collage.png") no-repeat scroll 100% 0 transparent;
    display: block;
    float: left;
    margin: 0;
	height:210px;
    padding: 10px 0 10px 35px;
    width: 328px;
}

#DOMWindow div.panelolstoreback .leftbox{
display:inline-block;
float:left;
margin:0;
padding:0px;
width:465px;
height:290px;
font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000;
}

.mainthing h6 {
	font-size:14px!important;
	margin: 0 0 10px 0px!important;}

#DOMWindow div.panelolstoreback {
margin:0;
overflow:hidden;
position:relative;
width:832px;
	}